> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Order

> Cancel a particular open order (or set of open orders) by `txid` or `userref`




## OpenAPI

````yaml Crypto post /cancelOrder
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /cancelOrder:
    post:
      tags:
        - private
      summary: Cancel Order
      description: >
        Cancel a particular open order (or set of open orders) by `txid` or
        `userref`
      parameters:
        - name: tenantId
          in: header
          description: Tenant/Owner id
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          required: false
          style: simple
          explode: false
          schema:
            type: string
          example: application/json
      requestBody:
        content:
          application/json:
            schema:
              properties:
                nonce:
                  type: integer
                  description: '(Required) '
                  example: 61259360
                txid:
                  type: string
                  description: >-
                    (Required) Open order transaction ID (txid) or user
                    reference (userref)
                  example: sint fugiat consequat et Duis
      responses:
        '200':
          description: OK
          headers:
            Content-Type:
              style: simple
              explode: false
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                type: object
              example:
                error: []
                result:
                  count: 1
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````